/*     217577 : 번호 입력형 타이틀      */
.number_title__217577__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__217577__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__217577__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__217577__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__217577__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__217577__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__217577__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__217577__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__217577__.s_size_200 i {border-width:2px;}
.number_title__217577__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__217577__.s_size_250 i {border-width:3px;}

/*     217573 : 타이틀 텍스트      */
/** { margin:0; padding:0; text-align:center;  }
ul,li { list-style:none; }
a { text-decoration:none; color:#000; }*/
.tab { border:1px solid #ddd; border-left:none; background:#fff; overflow:hidden; }
.tab li { float:left; width:33.3%; border-left:1px solid #ddd; text-align:center; box-sizing:border-box; }
.tab li { display:inline-block; padding:20px; cursor:pointer; }
.tab li.on { background-color:#eee; color:#f00; font-weight:bold; }
/*.tab_con { clear:both; margin-top:5px; border:1px solid #ddd; }
.tab_con div { display:none; min-height:100px; background:#fff;  text-align:center; }*/

 
      table {text-align:center;
        width: 100%;
      }
      table, th, td {
        border: 1px solid #bcbcbc;
      }
 


